﻿<?xml version="1.0" encoding="UTF-8"?>
<HwTheme>
    <title>Rhythm</title>
    <title-cn>节奏</title-cn>
    <author>华为</author>
    <designer>华为</designer>
    <version>11.0.0</version>
    <briefinfo>故事描述</briefinfo>
    <screen>FHD</screen>
    <templateType>1</templateType>
    <layout>1</layout>
    <shots>5</shots>
    <duration>12</duration>
</HwTheme>